/* CSS Document */
body {
background-image: url(images/bgside.jpg);
margin: 0px;
background-color: #5c0211;
background-repeat: repeat-x
}
p {
font-family: trebuchet ms, arial, verdana;
font-size:16px;
color:#000000;
line-height:23px
}
.p {
font-family: helvetica, arial, verdana;
font-size:17px;
color:#000000;
line-height:23px
}
.ptable {
font-family: trebuchet ms, arial, verdana;
font-size:16px;
color:#000000;
line-height:23px
}
.pheadline {
font-family: georgia;
font-size: 26pt;
font-weight: bold;
color: #cc0000;
line-height:41px
}
.psubhead {
font-family: tahoma;
font-size: 16pt;
font-weight: bold;
color: #0054a6;
line-height:24px
}
.psubhead1 {
font-family: tahoma;
font-size: 14pt;
font-weight: bold;
color: #000000;
line-height:24px
}
.psubtitle {
font-family: tahoma;
font-size: 16pt;
font-weight: bold;
color: #cc0000;
line-height:28px
}
.pharga {
font-family: georgia;
font-size: 32pt;
font-weight: bold;
color: #cc0000;
line-height:41px
}
.pharga1 {
font-family: georgia;
font-size: 20pt;
font-weight: bold;
color: #cc0000;
line-height:41px
}
.h2table {
font-family: calibri;
font-size: 16pt;
font-weight: bold;
color: #0054a6;
line-height:24px
}
h1 {
font-family: georgia;
font-size: 28pt;
font-weight: bold;
color: #cc0000;
line-height:38px
}
h2 {
font-family: calibri;
font-size: 15pt;
font-weight: bold;
color: #000000;
line-height:24px
}
h3 {
font-family: calibri;
font-size: 20pt;
font-weight: bold;
color: #cc0000;
line-height:28px
}
.style3 {color: #CC0000}
.p3 { font-family: Georgia;
font-size:16px;
color:#000000;
line-height:23px
}
.style5 {font-family: trebuchet ms, arial, verdana; font-size: 16px; color: #000000; line-height: 23px; font-weight: bold; }
.style6 {font-family: Georgia; font-size: 18px; color: #000000; line-height: 23px; }
.style7 {font-size: 26pt}
.style9 {font-family: georgia; font-size: 50pt; font-weight: bold; color: #cc0000; line-height: 41px; }
.style2 { font-size: 10pt;
font-style: italic;
}